uuid: e5c69303-8b68-470d-ad4a-76c0726f6ee7
langcode: et
status: true
dependencies: {  }
_core:
  default_config_hash: 7rvDewCo0bvp7MlYbNosMKBdKmOKaGO92OWtcFaS4Mw
id: footer
label: Footer
description: 'Site information links'
locked: true
